/****** PLACE YOUR CUSTOM STYLES HERE ******/

.bg-dark {
    background: #00395d;
}

nav.bg-dark {
    background: rgba(0,57,93,.8);
}

nav.bg-dark .nav-utility, nav.bg-dark .nav-bar {
    border-bottom: none;
}

.nav-utility {
    height: 65px;
    line-height: 65px;
}

.menu li a {
    font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 0;
    opacity: 1;
}

nav.bg-dark .menu > li > a:hover {
    color: #2e95c6;
}

nav.bg-dark .menu > li > a, nav.bg-dark .module.widget-handle i, nav.bg-dark .nav-utility {
    opacity: 1;
}

.nav-container .module {
    padding: 0px;
}

.content-column ul {
    list-style: inherit;
    margin-left: 30px;
}

.logo {
    max-height: 75px;
        top: 20px;
    position: absolute;
}

.fixed .logo {
    max-height: 45px;
    top: 5px;
}

.header-phone {
    font-size: 20px;
    font-weight: 700;
}

.footer-1 .logo {
    max-height: none;
}

footer ul span {
    font-size: 14px;
    letter-spacing: 0;
    margin-left: 10px;
}

footer ul i {
    width: 15px;
    text-align: center;
}

.bg-dark hr {
    border-color: #1a99d6;
}

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
    font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-weight: 700;
    color: #2e95c6;
}

.cover h1 {
    text-transform: uppercase;
        margin-bottom: 5px;
}

.cover h1 span {
    background: rgba(26,153,214,.8);
        padding: 8px 20px;
        font-weight: 100;
}

.cover .v-align-transform {
    top: 60%;
}

.flex-direction-nav a {
    width: 44px;
    height: 44px;
    padding: 10px;
    background: rgba(0,57,93,.3);
}

p.lead {
    font-size: 18px;
}

 .image-bg .btn {
    color: #00395d !important;
    border: none ;
    font-size: 15px;
    line-height: 50px;
    background: rgba(255,255,255,.6);
}

.cover .watermark:before {
    position: absolute;
    content: '';
    width: 533px;
    height: 533px;
    top: -220px;
    left: -220px;
    background-image: url(../images/slide-watermark.png);
    background-repeat: no-repeat;
    z-index: 2;
}

h1.large {
    font-size: 40px;
    line-height: 63px;
    font-weight: 100;
}

h1, .h1 {
    font-size: 44px;
    line-height: 52px;
}

h1.uppercase, h2.uppercase, h3.uppercase {
    letter-spacing: 3px;
    margin-right: -3px;
}

.uppercase {
    font-weight: 700;
    text-transform: uppercase;
}

.bg-secondary.bg-blue {
    background: #e2f2fa;
    background-image: url(../images/origin-sectionbg.png);
    background-repeat: no-repeat;
    background-position: center center;
}

.origin-bg {
        background-image: url(../images/origin-sectionbg.png);
    background-repeat: no-repeat;
    background-position: center center;
}

body {
    font-size: 15px;
}

.image-caption {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(26,153,214,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(26,153,214,0);
    box-shadow: 0px 0px 0px 0px rgba(26,153,214,0);
}

.image-caption:hover {
    -webkit-box-shadow: 0px 0px 30px 5px rgba(26,153,214,1);
    -moz-box-shadow: 0px 0px 30px 5px rgba(26,153,214,1);
    box-shadow: 0px 0px 30px 5px rgba(26,153,214,1);
}



.image-caption .caption:before {
    background: none;
}

.image-caption .caption {
    position: absolute;
    width: 100%;
    bottom: 20px;
    padding: 20px;
    color: #fff;
    background: rgba(26,153,214,.8);
    font-size: 22px;
}


.input-with-label span {
    font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
    font-size: 18px;

    color: #1a99d6;
    letter-spacing: 1px;
    font-weight: 700;
    margin-bottom: 15px;

}

input, button, select, textarea {
    font-family: "museo-sans", "Helvetica Neue", Helvetica, Arial, sans-serif;
}

.select-option, textarea, input[type="text"], input[type="password"] {
    margin-bottom: 10px;
}

.map-filter {
    /*width: 100%;*/
    height: 100%;
    margin: 0;
    background: rgba(26,153,214,.8);
    padding: 30px;
    position: absolute;
    z-index: 2;
    overflow: auto;
    min-width: 380px;
}

.map-filter h4, .map-filter h5 {
    color: #fff;
}

.map-filter .filter-item h5 {
    color: #1a99d6;
    font-size: 20px;
}

.map-filter .filter-item h6 {
    color: #999;
    font-weight: normal;
}

.map-filter .filter-item, .masonry .home-item {
    margin-bottom: 20px;
    background: #fff;
    padding: 15px;
    text-align: center;
}

.map-filter .filter-item a {
    display: block;
}

.map-filter .filter-item .image-caption .caption p {
    color: #fff;
}

.map-filter .filter-item p {
    color: #00395d;
}

.map-filter .filter-item {
    transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -webkit-box-shadow: 0px 0px 0px 0px rgba(255,255,255,0);
    -moz-box-shadow: 0px 0px 0px 0px rgba(255,255,255,0);
    box-shadow: 0px 0px 0px 0px rgba(255,255,255,0);
}

.map-filter .filter-item:hover {
    -webkit-box-shadow: 0px 0px 30px 5px rgba(255,255,255,.75);
    -moz-box-shadow: 0px 0px 30px 5px rgba(255,255,255,.75);
    box-shadow: 0px 0px 30px 5px rgba(255,255,255,.75);
}




/*.map-holder {
        height: 100%;
}*/

.news-item .story {
    height: 320px;
}

.news-item .story.feature, .menu > li ul {
    background: rgba(26,153,214,.8);
}

.news-item .story h4 {
    font-weight: 300;
        transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}
.news-item .story.feature h4 {
    font-weight: 700;
}

.news-item .story h4:hover {
    color: #00395d;
    
}

.news-item .story.feature span, .news-item .story.feature h4, .news-item .story.feature a h6 {
    color: #fff;
}

.news-item .story.feature span strong {
    float: right;
    text-transform: uppercase;
}

.news-item .story a h6 {
    position: absolute;
    bottom: 30px;
}

.fade-on-hover {
    opacity: .8;
}


a.quicklinks {
        display: block;
    background: #2e95c6;
     transition: all 0.3s ease;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
}

a.quicklinks:hover {
    background: #00395d;
}

a.quicklinks .icon, a.quicklinks h5  {
    color: #fff;
}

ul[data-bullet] li {
    margin-left: 30px;
}

ul[data-bullet] li i:first-child {
        margin-left: -30px;
}

.home-item span.label {
    position: absolute;
        right: 25px;
    font-size: 12px;
}

.home-item .label.under-offer {
    background-color: #f68c35;
}

.home-item .label.on-hold {
    background-color: #004987;
}


.home-item .label.sold {
    background-color: #F00;
}

  .menu li ul li a {
    font-size: 12px;
  }



@media all and (max-width: 1120px) {
  .menu > li {
    margin-right: 20px;
  }
  
  .menu li a {
        font-size: 14px;
  }
  

  
}


@media all and (max-width: 768px) {

  
  .logo {
    max-height: 55px;
}

 .nav-container.bg-dark {
      min-height: 100px !important;
 }
 
 .nav-utility {
    height: 45px;
 }
 
 .cover.fullscreen .container {
    bottom: 0;
 }
 
  
}




